.compliance h2 {
    color: #f3744e;
}
.strategy h2 {
    color: #5b89b4;
}
.advisory h2 {
    color: #6aaa37;
}
.planning h2 {
    color: #b19880;
}

.division_content {
    padding-top: 20px;
}
#services_container {
    padding-top: 20px;
}
.service .serviceimage img {
    width: 50px;
}
.division_header h2 {
    margin-bottom: 0;
}
#who p, #specialists p {
    margin-top: 0;
    margin-bottom: 0;
}
p.listfollowing {
    margin-bottom: 10px;
}
.service_content {
    padding-right: 175px;
}
/*
#services .service_content ul {
    padding-top: 10px;
}
*/
.service.expanded .division_content {
    display: grid;
    grid-template-columns: 50px auto;
    grid-column-gap: 10px;
    margin-bottom: 0;
    padding-top: 15px;
}
@media (min-width: 1001px) {
    .service.expanded .division_content {
        padding-left: 10px;
    }
}
@media (max-width: 1000px) {
    #services {
        padding-bottom: 0;
    }
    #services_container.pagecontents {
        width: 100%;
    }
    .service {
        display: grid;
        grid-template-columns: 1fr;
    }
    .division_header .expandcollapse {
        padding-left: 25px;
    }
    .division_header h2 {
        color: #ffffff;
    }
    .default .division_header h2 {
        color: #f3744e;
    }
    .compliance .division_header {
        background-color: #f3744e;
    }
    .strategy .division_header {
        background-color: #5b89b4;
    }
    .advisory .division_header {
        background-color: #6aaa37;
    }
    .planning .division_header {
        background-color: #b19880;
    }
    .default .division_header {
        background-color: #fff;
    }
    .service_content {
        padding-right: 0;
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .division.expanded .division_content {
        margin-bottom: 0;
        padding-top: 0;
    }
    .division_content .service_content p {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .service .serviceimage {
        padding-left: 0;
    }
    .service .serviceimage img {
        padding-top: 20px;
    }
}

.team_member_container {
    display: grid;
    grid-template-columns: 200px 1fr;
    column-gap: 40px;
    padding-bottom: 30px;
    align-items: start;
}
.team_members {
    margin-top: 30px;
    border-top: 1px solid #808285;
    display: grid;
    grid-template-columns: 35% 1fr;
}
@media (max-width: 1001px) {
    .team_members {
        margin-top: 0;
        border-top: none;
        grid-template-columns: 1fr;
    }
    .team_members .team_member_description {
        padding-bottom: 0;
        padding-left: 0;
    }
    .team_member_container {
        grid-template-columns: 1fr;
        padding-top: 20px;
        justify-items: center;
        row-gap: 20px;
        padding-bottom: 10px;
    }
    .team_member {
        width: 200px;
    }
    .team_member_container > p {
        justify-self: left;
    }
}

@media (min-width: 1001px) {
    #letstalk p {
        text-align: center;
    }
}
#letstalk h1 {
    text-align: center;
}
.buttoncontainer {
    text-align: center;
}
img.quote_left {
    margin-right: 10px;
}
img.quote_right {
    margin-left: 10px;
}
@media (max-width: 1000px) {
    img.quote {
        width: 30px;
    }
}
